serverInfo {shiny} | R Documentation

## Collect information about the Shiny Server environment

### Description

This function returns the information about the current Shiny Server, such as its version, and whether it is the open source edition or professional edition. If the app is not served through the Shiny Server, this function just returns `list(shinyServer = FALSE)`.

### Usage

    serverInfo()

### Details

This function will only return meaningful data when using Shiny Server version 1.2.2 or later.

### Value

A list of the Shiny Server information.

[Package shiny version 0.13.2 Index]